Subject: Vapor Pressure Models or Data

From: Ray Crawford <[email-masked]>
Date: Mon, 29 Jul 1996 10:43:39 -0400 (EDT)

All --
        I am interested in predicting the Vapor Pressure of a large number of
molecules but lack two things -- data or a QSPR model which has been shown to
predict VP with a reasonable R-squared.  If you can point me towards sources
which would offer me either of these, I would be very grateful. 
                Thanks,
                        Ray Crawford